/*     99527 : 점선      */
.dashed_line__99527__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__99527__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__99527__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99527__ {height:20px}
}

/*     99528 : 한줄 텍스트      */
.text__99528__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__99528__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__99528__ p {font-size:15px}
}

/*     99529 : 점선      */
.dashed_line__99529__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__99529__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #f7f7f7;}

.dashed_line__99529__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99529__ {height:20px}
}

/*     99530 : 점선      */
.dashed_line__99530__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99530__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99530__ {height:40px;}
}

/*     99524 : 타이틀 텍스트      */
.title__99524__ {font-size:0}
.title__99524__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99524__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99524__.style_top p {padding-top:10px}
.title__99524__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99524__.style_right p {padding-right:14px}
.title__99524__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99524__.style_bottom p {padding-bottom:12px}
.title__99524__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99524__.style_left p {padding-left:14px}
.title__99524__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99524__.style_circle1 p {padding-left:18px}
.title__99524__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99524__.style_circle2 p {padding-left:18px}
.title__99524__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99524__ p {font-size:20px}
	.title__99524__.style_top p:before {width:20px}
	.title__99524__.style_right p:before {height:20px}
	.title__99524__.style_bottom p:before {width:20px}
	.title__99524__.style_left p:before {height:20px}
}

/*     99525 : 장문 텍스트      */
.textarea__99525__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99525__ p {font-size:15px}
}

/*     99526 : 점선      */
.dashed_line__99526__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99526__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__99526__ {height:60px;}
}

/*     99520 : 타이틀 텍스트      */
.title__99520__ {font-size:0}
.title__99520__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99520__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99520__.style_top p {padding-top:10px}
.title__99520__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99520__.style_right p {padding-right:14px}
.title__99520__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99520__.style_bottom p {padding-bottom:12px}
.title__99520__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99520__.style_left p {padding-left:14px}
.title__99520__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99520__.style_circle1 p {padding-left:18px}
.title__99520__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99520__.style_circle2 p {padding-left:18px}
.title__99520__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99520__ p {font-size:20px}
	.title__99520__.style_top p:before {width:20px}
	.title__99520__.style_right p:before {height:20px}
	.title__99520__.style_bottom p:before {width:20px}
	.title__99520__.style_left p:before {height:20px}
}

/*     99521 : 점선      */
.dashed_line__99521__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99521__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99521__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99521__ {height:20px}
}

/*     99522 : 장문 텍스트      */
.textarea__99522__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99522__ p {font-size:15px}
}

/*     99523 : 점선      */
.dashed_line__99523__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99523__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__99523__ {height:60px;}
}

/*     99513 : 타이틀 텍스트      */
.title__99513__ {font-size:0}
.title__99513__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99513__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99513__.style_top p {padding-top:10px}
.title__99513__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99513__.style_right p {padding-right:14px}
.title__99513__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99513__.style_bottom p {padding-bottom:12px}
.title__99513__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99513__.style_left p {padding-left:14px}
.title__99513__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99513__.style_circle1 p {padding-left:18px}
.title__99513__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99513__.style_circle2 p {padding-left:18px}
.title__99513__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99513__ p {font-size:20px}
	.title__99513__.style_top p:before {width:20px}
	.title__99513__.style_right p:before {height:20px}
	.title__99513__.style_bottom p:before {width:20px}
	.title__99513__.style_left p:before {height:20px}
}

/*     99514 : 점선      */
.dashed_line__99514__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99514__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99514__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99514__ {height:20px}
}

/*     99515 : 번호 입력형 타이틀      */
.number_title__99515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99515__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99515__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99515__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99515__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99515__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99515__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99515__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99515__.s_size_200 i {border-width:2px}
.number_title__99515__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99515__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99515__ ul li {font-size:16px}
}

/*     99516 : 번호 입력형 타이틀      */
.number_title__99516__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99516__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99516__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99516__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99516__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99516__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99516__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99516__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99516__.s_size_200 i {border-width:2px}
.number_title__99516__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99516__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99516__ ul li {font-size:16px}
}

/*     99517 : 번호 입력형 타이틀      */
.number_title__99517__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99517__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99517__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99517__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99517__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99517__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99517__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99517__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99517__.s_size_200 i {border-width:2px}
.number_title__99517__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99517__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99517__ ul li {font-size:16px}
}

/*     99518 : 번호 입력형 타이틀      */
.number_title__99518__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99518__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99518__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99518__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99518__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99518__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99518__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99518__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99518__.s_size_200 i {border-width:2px}
.number_title__99518__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99518__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99518__ ul li {font-size:16px}
}

/*     99531 : 번호 입력형 타이틀      */
.number_title__99531__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99531__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99531__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99531__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99531__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99531__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99531__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99531__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99531__.s_size_200 i {border-width:2px}
.number_title__99531__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99531__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99531__ ul li {font-size:16px}
}

/*     99519 : 점선      */
.dashed_line__99519__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__99519__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99519__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99519__ {height:60px}
}

/*     99507 : 타이틀 텍스트      */
.title__99507__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99507__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99507__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99507__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99507__ > p.empty > span {display:block;position:relative;}
.title__99507__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99507__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99507__ > p.title > span {font-size:28px}
	.title__99507__ > p.empty:before {left:10px;}
}

/*     99508 : 점선      */
.dashed_line__99508__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__99508__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99508__ {height:30px;}
}

/*     99509 : 타이틀 텍스트      */
.title__99509__ {font-size:0}
.title__99509__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99509__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99509__.style_top p {padding-top:10px}
.title__99509__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99509__.style_right p {padding-right:14px}
.title__99509__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99509__.style_bottom p {padding-bottom:12px}
.title__99509__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99509__.style_left p {padding-left:14px}
.title__99509__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99509__.style_circle1 p {padding-left:18px}
.title__99509__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99509__.style_circle2 p {padding-left:18px}
.title__99509__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99509__ p {font-size:20px}
	.title__99509__.style_top p:before {width:20px}
	.title__99509__.style_right p:before {height:20px}
	.title__99509__.style_bottom p:before {width:20px}
	.title__99509__.style_left p:before {height:20px}
}

/*     99510 : 점선      */
.dashed_line__99510__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99510__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99510__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99510__ {height:20px}
}

/*     99511 : 장문 텍스트      */
.textarea__99511__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99511__ p {font-size:15px}
}

/*     99512 : 점선      */
.dashed_line__99512__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99512__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__99512__ {height:60px;}
}

/*     99495 : 타이틀 텍스트      */
.title__99495__ {font-size:0}
.title__99495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99495__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99495__.style_top p {padding-top:10px}
.title__99495__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99495__.style_right p {padding-right:14px}
.title__99495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99495__.style_bottom p {padding-bottom:12px}
.title__99495__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99495__.style_left p {padding-left:14px}
.title__99495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99495__.style_circle1 p {padding-left:18px}
.title__99495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99495__.style_circle2 p {padding-left:18px}
.title__99495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99495__ p {font-size:20px}
	.title__99495__.style_top p:before {width:20px}
	.title__99495__.style_right p:before {height:20px}
	.title__99495__.style_bottom p:before {width:20px}
	.title__99495__.style_left p:before {height:20px}
}

/*     99496 : 점선      */
.dashed_line__99496__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99496__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99496__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99496__ {height:20px}
}

/*     99497 : 번호 입력형 타이틀      */
.number_title__99497__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99497__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99497__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99497__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99497__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99497__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99497__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99497__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99497__.s_size_200 i {border-width:2px}
.number_title__99497__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99497__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99497__ ul li {font-size:16px}
}

/*     99498 : 번호 입력형 타이틀      */
.number_title__99498__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99498__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99498__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99498__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99498__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99498__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99498__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99498__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99498__.s_size_200 i {border-width:2px}
.number_title__99498__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99498__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99498__ ul li {font-size:16px}
}

/*     99499 : 번호 입력형 타이틀      */
.number_title__99499__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99499__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99499__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99499__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99499__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99499__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99499__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99499__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99499__.s_size_200 i {border-width:2px}
.number_title__99499__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99499__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99499__ ul li {font-size:16px}
}

/*     99500 : 번호 입력형 타이틀      */
.number_title__99500__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99500__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99500__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99500__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99500__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99500__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99500__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99500__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99500__.s_size_200 i {border-width:2px}
.number_title__99500__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99500__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99500__ ul li {font-size:16px}
}

/*     99532 : 번호 입력형 타이틀      */
.number_title__99532__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99532__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99532__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99532__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99532__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99532__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99532__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99532__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99532__.s_size_200 i {border-width:2px}
.number_title__99532__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99532__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99532__ ul li {font-size:16px}
}

/*     99501 : 번호 입력형 타이틀      */
.number_title__99501__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99501__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99501__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99501__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99501__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99501__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99501__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99501__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99501__.s_size_200 i {border-width:2px}
.number_title__99501__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99501__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99501__ ul li {font-size:16px}
}

/*     99533 : 번호 입력형 타이틀      */
.number_title__99533__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99533__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99533__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99533__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99533__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99533__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99533__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99533__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99533__.s_size_200 i {border-width:2px}
.number_title__99533__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99533__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99533__ ul li {font-size:16px}
}

/*     99502 : 점선      */
.dashed_line__99502__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99502__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__99502__ {height:60px;}
}

/*     99491 : 타이틀 텍스트      */
.title__99491__ {font-size:0}
.title__99491__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99491__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99491__.style_top p {padding-top:10px}
.title__99491__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__99491__.style_right p {padding-right:14px}
.title__99491__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__99491__.style_bottom p {padding-bottom:12px}
.title__99491__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__99491__.style_left p {padding-left:14px}
.title__99491__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__99491__.style_circle1 p {padding-left:18px}
.title__99491__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99491__.style_circle2 p {padding-left:18px}
.title__99491__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99491__ p {font-size:20px}
	.title__99491__.style_top p:before {width:20px}
	.title__99491__.style_right p:before {height:20px}
	.title__99491__.style_bottom p:before {width:20px}
	.title__99491__.style_left p:before {height:20px}
}

/*     99492 : 점선      */
.dashed_line__99492__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99492__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99492__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99492__ {height:20px}
}

/*     99534 : 표 2.0      */
.table__99534__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99534__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__99534__ * {box-sizing:border-box}
.table__99534__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__99534__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.5em;
}
.table__99534__ td:first-child{width:15%;}
.table__99534__ td:last-child{width:85%;}
.table__99534__ td.empty__99534__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99534__ > .table_inner {width:750px}
	.table__99534__ td{letter-spacing:0.03em; font-size: 13px;}
	.table__99534__ td:first-child{width:25%;}
	.table__99534__ td:last-child{width:75%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99534__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99534__ > .table_inner {width:px}
}

/*     99490 : 점선      */
.dashed_line__99490__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99490__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99490__ {height:40px;}
}

